Subject: Re: Out of environment space
From: [email-masked] (David Fiddes)

7 Mar 1998 07:20:57 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Demetrias Silver" <[email-masked]>, <[email-masked]>

Hi,

>Unfortunately, I saw this same message on the list once, and payed no
>attention to it, now I'm getting the same error, and I don't know what
>to do.

Try putting this line in your config.sys

SHELL=C:\command.com /e:2048 /p

which will allocate 2K of environment space. Of course you have to make sure
that the SHELL line points to where your command.com is! Pretty basic dos
stuff really...If you use NT you don't have this problem....

dave

David Fiddes, CALM Software Production Officer
Department of Mathematics, Heriot-Watt University, Edinburgh
email [email-masked] - Tel: +44 131-451-3251

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".